{
  // Server:
  "Serilog": {
    "MinimumLevel": {
      "Default": "Verbose"
    },
    "WriteTo": [
      {
        "Name": "Console",
        "Args": {
          "formatter": "Serilog.Formatting.Compact.CompactJsonFormatter, Serilog.Formatting.Compact"
        }
      }
    ],
    "Enrich": [
      "WithExceptionDetails"
    ]
  },
  "PostgresDataBase": {
    "ConnectionString": "User ID=backend;Password=backend;Host=postgres;Port=5432;Database=easyfitness;Keepalive=600"
  },
  "HostConfiguration": {
    "Host": "http://*:7008"
  },
  "Storage": {
    "Root": "storage",
    "Minio": {
      "Endpoint": "minio:9000",
      "BucketName": "test",
      "AccessKey": "test",
      "SecretKey": "test12345"
    }
  },
  "AuthTokenValidation": {
    "Key": "7KJbZhtjMpBZePHeBrwbLK8zbole8Otk",
    "Issuer": "easy-fitness-backend",
    "Audience": "easy-fitness-web"
  },
  "FoodDatabaseApi": {
    "ParserApiAddress": "https://api.edamam.com/api/food-database/v2/parser",
    "AutocompleteApiAddress": "https://api.edamam.com/auto-complete",
    "ApplicationId": "9bac9a90",
    "ApplicationKeys": "5e0e7b7970622257bea3495598678a75"
  }
}